Foros del Web » Programas, Hardware y Redes » Software General »

No puedo instalar extensiones en Firefox

Estas en el tema de No puedo instalar extensiones en Firefox en el foro de Software General en Foros del Web. Resulta que a pesar de tener la última versión de Firefox, no puedo instalar algunas extensiones, mas precisamente ando buscando una que me permita hacer ...
  #1 (permalink)  
Antiguo 27/12/2004, 19:20
 
Fecha de Ingreso: julio-2003
Mensajes: 1.115
Antigüedad: 11 años, 1 mes
Puntos: 6
No puedo instalar extensiones en Firefox

Resulta que a pesar de tener la última versión de Firefox, no puedo instalar algunas extensiones, mas precisamente ando buscando una que me permita hacer gestos del Mouse, en el listado para bajar, está dos disponibles, la una no me gusta por tener que soportar una imágen y la otra no puede instalarse por que según dice, esta extensión no es compatible pues solo es para versiones 0.8-0.1 , en cambio, en el listado indica que es válida para versiones 0.8 - 1.0 y como yo tengo la versión 1.0 , intento bajarla, pero no puedo por las razones indicadas anteriormente.¿Habrá otro sitio donde bajar extensiones diferente al oficial de Firefox?.
  #2 (permalink)  
Antiguo 27/12/2004, 20:15
Avatar de bodoke  
Fecha de Ingreso: junio-2004
Ubicación: En una larga y angosta franja de tierra
Mensajes: 1.401
Antigüedad: 10 años, 3 meses
Puntos: 1
y visitaste el sitio del desarrollador de la extencion...

saludos.
__________________
:::::::Cambiate a FIREFOX!!! o a OPERA!!!! y cambia tu forma de navegar::::::
  #3 (permalink)  
Antiguo 28/12/2004, 17:13
Avatar de nabucco  
Fecha de Ingreso: febrero-2004
Ubicación: Las Palmas, Africa
Mensajes: 1.719
Antigüedad: 10 años, 6 meses
Puntos: 1
All-in-one gestures creo que es la única que funciona. Si esa es la que no te gusta, pues...
  #4 (permalink)  
Antiguo 28/12/2004, 18:24
Avatar de bodoke  
Fecha de Ingreso: junio-2004
Ubicación: En una larga y angosta franja de tierra
Mensajes: 1.401
Antigüedad: 10 años, 3 meses
Puntos: 1
komo ke la unika ke funciona, kisiste decir la unika ke NO funciona, ono......

saludos.
__________________
:::::::Cambiate a FIREFOX!!! o a OPERA!!!! y cambia tu forma de navegar::::::
  #5 (permalink)  
Antiguo 28/12/2004, 18:28
Avatar de nabucco  
Fecha de Ingreso: febrero-2004
Ubicación: Las Palmas, Africa
Mensajes: 1.719
Antigüedad: 10 años, 6 meses
Puntos: 1
Pues a mí es la que me funciona....
(versión 0.12.4, por si acaso).
  #6 (permalink)  
Antiguo 28/12/2004, 23:03
 
Fecha de Ingreso: julio-2003
Mensajes: 1.115
Antigüedad: 11 años, 1 mes
Puntos: 6
Precisamente es esa la extesión que buscaba, aceptando una recomentación decidí ir a la web del desarrollador de la extensión y me bajé la última versión que es la 0.13.4 y este es su enlace directo.
http://perso.wanadoo.fr/marc.boullet...onegest013.xpi

Parece que los muchachos de FF no están atendiendo el boliche, pues son varias las extensiones que aparecen en el listado oficial y que no pueden ser instaladas.

Última edición por Santiago66; 28/12/2004 a las 23:10
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:02.
SEO by vBSEO 3.3.2